Package biotransformer.transformation

## Class MReactionSets

- java.lang.Object
- - biotransformer.transformation.MReactionSets

    public class MReactionSets
    extends java.lang.Object

### Field Summary

Fields
`static java.util.ArrayList<MetabolicReaction>` `standardizationReactions`

### Constructor Summary

Constructors
`MReactionSets()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### standardizationReactions

    public static java.util.ArrayList<MetabolicReaction> standardizationReactions

### Constructor Detail

#### MReactionSets

    public MReactionSets()